Uploaded image for project: 'Apache Arrow'
  1. Apache Arrow
  2. ARROW-4238

[Packaging] Fix RC version conflict between crossbow and rake

    XMLWordPrintableJSON

Details

    Description

      Linux package builds are detecting the release and expecting an RC postfixed version number during submit, like `0.12.0-rc1`. The rest of the crossbow tasks are expecting non-rc version numbers, so currently either one or the other works, but not both.

      Attachments

        Issue Links

          Activity

            People

              kszucs Krisztian Szucs
              kszucs Krisztian Szucs
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 20m
                  20m